* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Volkhov', serif;
}

html,body {
	color: #181818; /*rgb 24,24,24*/
	margin:0;
	/*height:100%;*/
	min-width: 301px;
}

body {
	font-weight: 600;
	/*display:flex; */
}

.default-container {
	/*height:100%;
	min-height:100%;*//*for mozilla*/
	flex: 1;
	/*height: 100% !important;*/
}

footer {
	/*
	bottom: 0;
    position: absolute;
	*/
	/*
	max-width: 60em;

    position: absolute;*/
    bottom: 0;
    max-width: 60em;
    margin-bottom: 5px;
	overflow: hidden;
}

main{
	min-height: 89vh;
}

html>body .default-container {
	/*height:auto;*/
}

.logo{
	max-width: 100%;
	height: 95px !important;
}

/* Panels containing element on index */
.panel {
    padding: 4px;
    background: white;
    margin-bottom: 2px;
    background: rgb(247, 247, 247);
    background: rgba(247, 247, 247, 0.3);
    border: solid grey 1.5px;
    -webkit-border-radius: 7px 7px;
    border-radius: 7px 7px;
    /* text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #fff; */
}

.default-container{
	/*padding: 1em;*/
	max-width: 60em;
	/*min-width: 60em;*/
	margin: 0 auto;
}
.win.gecko .example {
	background-color: yellow;
   min-width: 60em;
}
.ie .default-container {
    min-width: 60em;
}
.ie .default-container {
  background-color: yellow;
}

.column img{
    /*max-width:35% !important;*/
    height:auto;
    display:block;
}

.column-2, .column-3 {
	float: left;
	width: 50%;
}

.pattern {
    /*background: #f7f7f7;*/
    margin-bottom: 1em;
    /*border-bottom: 1px solid #808080;*/
	/*padding-bottom: 1em;*/
    /*overflow: hidden;*/
	/* Fallback for web browsers that doesnt support RGBa */
	background: rgb(247, 247, 247);
	/* RGBa with 0.6 opacity */
	background: rgba(247, 247, 247, 0.1);
	/*-webkit-border-radius: 7px 7px;*/
	/*border-radius: 7px 7px;*/
	/*min-height: 100%;*/
	/*min-height: 79vh;*/
	/*height: 85% !important;*/
}

.centered {
  position: fixed; /* or absolute */
  top: 50%;
  left: 50%;
}

.cd-main-content {
	/*height: 85vh;*/
}

.column {

}

.c {
	padding: 1em;
}

.sb-0-2-index {

}

#webcam-container{
	padding-top: 25vh;
}

.spiel{
	width: 100%;
	float: right;
}

.search{
	/*
	max-width: 150px;
	float: left;
	*/
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Anton', 'Volkhov', serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

h1{
	text-align: center;
}

h1.impact {
	font-weight: 100;
    margin: 0;
    display: inline;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
	color: black;
}

h2 {
    font-size: 1.5em;
    margin-bottom: 0.2em;
		text-align: center;
}

h2 a{
	text-decoration: unset !important;
	font-family: inherit;
}

h2.impact {
	font-weight: 100;
    margin: 0;
    display: inline;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
	color: black;
}

h3 {
    font-weight: normal;
    line-height: 1.1;
    padding-bottom: 0.4em;
    /*border-bottom: 1px solid #ccc; */
}

h3.impact {
	font-weight: 100;
    margin: 0;
    display: inline;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
	color: black;
}

h3.white {
    color: white;
}

p {
    margin: 0 0 1em;
}

p.white {
    color: white;
}

a{
	color: #000;
	color: white;
	color: unset;
}

a, a:link, a:visited {
	text-decoration: none;
	/*font-weight: bold; */
	-webkit-transition: color 0.4s, background-color 0.4s, border 0.4s;
	transition: color 0.4s, background-color 0.4s, border 0.4s;
}

a, a:link, a:visited{
	text-decoration: underline;
}

a.white, a.white:link, a.white:visited{
	text-decoration: underline;
	color: white;
}


a:hover, a:focus {
	/*font-weight: bold;*/
	color: #7FDBFF;
	/*border: 1px solid #7FDBFF;*/
	-webkit-transition: background-color 0.3s, color 0.3s, border 0.3s;
	transition: background-color 0.3s, color 0.3s, border 0.3s; }

a:active {
	/*font-weight: bold;*/
	color: #0074D9;
	/*border: 1px solid #0074D9;*/
	-webkit-transition: background-color 0.3s, color 0.3s, border 0.3s;
	transition: background-color 0.3s, color 0.3s, border 0.3s; }

.dropShadow {
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	border: 0px solid #000000;
	/*
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.60);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.60);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.60);
	*/
	-webkit-box-shadow: 10px 10px 14px -1px rgba(0,0,0,0.55);
	-moz-box-shadow: 10px 10px 14px -1px rgba(0,0,0,0.55);
	box-shadow: 10px 10px 14px -1px rgba(0,0,0,0.55);
}

	/*
#c {

}
@media screen and (max-height: 660px) {
	#c {
		padding-top: 7vh;
	}
}
min-device-pixel-ratio: 2
*/
/* NEW TO TARGET portrait */
/*iPhone 6 in portrait*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	.browseContainer {
		width: 100%;
	}

	.business{
		margin: 3px;
	}
}

/* FROM BROWSE.PHP */
@media only screen and (min-width: 668px) {
  .browseContainer {
	display: flex;
	width: 25%;
  }
  .browseContainer > div {
	max-width: 25%;
  }
}

.browseContainer {
	/*box-sizing: border-box;*/
	/*display: flex;
	width: 25%;*/
	/*min-width: 25%;
    max-width: 25%;*/
}
/*
.browseContainer > div {
	box-sizing: border-box;
	flex: 1;
	padding: 5px;
  	border: 1px white double;
    background: rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 7px 7px;
	/margin-right: 3px; /
	word-wrap: break-word;
	border-radius: 7px;
	min-width: 100%;
    max-width: 100%;
}
*/
.browseContainer > div {
    box-sizing: border-box;
   flex: 1 1 auto;
    padding: 5px;
    border: 1px white double;
    background: rgba(255, 255, 255, 0.4);
    /* -webkit-border-radius: 7px 7px; */
    /* margin-right: 3px; */
    word-wrap: break-word;
    /* border-radius: 7px; */
    min-width: 100%;
    max-width: 100%;
    margin: .1px;
}
/*browseContainerItem*/
.browseContainer > div:not(:last-child){
    margin-right: 3px;
}

.browseContainer ul {
	margin: 0;
	padding: 0;
}

.browseContainer ul li {
	text-decoration: none;
	list-style-type: none;
	color: #000;
}

.browseContainer ul li a{
}

.browseContainer h1{
	font-size: 1.1em;
	text-align: left;

}

.browseContainer h2{
	font-size: 1em;
	color: crimson;
}

.browseContainer a{
	font-size: 1em;
}

/* END FROM BROWSE.PHP */



@media all and (max-width:666px){

	.main-0 {
		width: 100%;
		float: left;
		/*padding: 0 1em;*/
		padding-right: 1em;
		min-height: 220px;
		margin-top: 14px;
		margin-left: 7px;
		/*border: 1px solid black;
		background: orange;*/
	}

	.sb-0{
		width: 100%;
		float: left;
	}

	.other-links {
		display: unset;
		overflow: hidden;
		/* padding: 1em; */
	}

	.other-links > div {
		float: left;
		width: 100%;
	}

	.other-links  ul {
		margin: 0 0 0 0;
	}

	.other-links  ul li {
		padding-right: 5px;
		margin-right: 5px;
		border-right: 1.2px solid black;
	}

	.other-links  ul li:last-child {
		padding-right: 0;
		margin-right: 0;
		border-right: none;
	}

}

@media only screen and (min-width: 668px) {
	.spiel{
		width: 100%;
		float: right;
	}
	.cd-main-content{
		/*height: 95% !important;*/
	}
	.column {
		/*height: 100% !important;*/
	}
	.c {
		padding: 1em;
		/*height: 85% !important;*/
		overflow: auto;
	}
	/*
	.sb-0-2-index {
		min-height: 83% !important;
		position: relative;
		bottom: 3em;
	}
	*/
	.sb-0-2-index {
		/*border: 1px black solid;*/
		/*min-height: 75% !important;

		position: relative;
		bottom: 3em;
		margin-top: 50px;*/
	}
	#c {
		/*position: absolute;
		bottom: 35px;*/
	}

	.listing{

		margin: 0;
		/*width: 33.33%;*/
		width: 33.33vw;
	}

	.main-0 {
		width: 55%;
		float: left;
		/*padding: 0 1em;*/
		padding-right: 1em;
	}
	.sb-0 {
		float: left;
		width: 45%;
	}
	.sb-0-2 {
		float: right;
		width: 45%;
	}
	.main-1 {
		width: 50%;
		margin-left: 25%;
		float: left;
		padding: 0 1em;
	}
	.sb-1 {
		float: left;
		width: 25%;
		margin-left: -75%;
	}
	.sb-1-2 {
		float: right;
		width: 25%;
	}

	.googleAd{
		margin: auto;
		/* position: absolute; */
		/* top: 0; */
		left: 0;
		bottom: 0;
		right: 0;
		width: 728px;
	}
	.googleAd-250x250{
		margin: auto;
		/* position: absolute; */
		/* top: 0; */
		left: 0;
		bottom: 0;
		right: 0;
		width: 250px;
	}
	.col-group {
		/**/
		overflow: hidden;

	}
	.col-group > div {
		float: left;
		width: 33.3333333%;
	}
	.col-group2 {
		overflow: hidden;
	}
	.col-group2 > div {
		float: left;
		width: 50%;
	}

	.other-links {
		overflow: hidden;
		/* padding: 1em; */
	}
	.other-links > div {
		padding: 1em; /* 1em 0;*/
		float: left;
		/*width: 50%;*/
	}

	.other-links  ul {
		margin: 0 0 0 0;
	}

	.other-links  ul li {
		padding-right: 5px;
		margin-right: 5px;
		border-right: 1.2px solid black;
	}

	.other-links  ul li:last-child {
		padding-right: 0;
		margin-right: 0;
		border-right: none;
	}

	.header{
		text-align: left;
	}
  .cd-header {
    height: 70px;
  }
  .cd-header #cd-logo {
    margin: 23px 0 0 5%;
  }

  /*}

@media only screen and (min-width: 668px) {
	*/
  .cd-main-nav {
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
  }
  .cd-main-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
  }
  .cd-main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-main-nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #3d3536;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-size: 0.875rem;
  }
  .no-touch .cd-main-nav a:hover {
    color: #99a478;
  }
}


@media all and (max-device-pixel-ratio: 2) {
	.main-0 {
		width: 100%;
		float: left;
		/*padding: 0 1em;*/
		padding-right: 1em;
		min-height: 220px;
		margin-top: 14px;
		margin-left: 7px;
		/*border: 1px solid black;*/
		background: red;/**/
	}
}

@media all and (max-device-pixel-ratio: 1) {
	.main-0 {
		width: 100%;
		float: left;
		/*padding: 0 1em;*/
		padding-right: 1em;
		min-height: 220px;
		margin-top: 14px;
		margin-left: 7px;
		/*border: 1px solid black;*/
		background: blue;/**/
	}
}

.no-underline a, .no-underline a:link, .no-underline a:visited{
	text-decoration: none;
}

.col-group > div {
	padding-left: 3em; /* 1em 0;*/
	padding-right: 3em;
	padding-top: 1em;
	padding-bottom: 1em;
}

.col-group ul li {
	text-decoration: none;
	list-style-type: none;
	color: #000;
}

.col-group ul li a{
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.googleAd{
	margin: auto;
	/* position: absolute; */
	/* top: 0; */
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	/*padding: 1em;*/
}

.googleAd-250x250{
	margin: auto;
	/* position: absolute; */
	/* top: 0; */
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	/*padding: 1em;*/
}

.other-links {
	padding: 1em; /* 1em 0;*/
	width: 100% !important;
}



/*.other-links ul li { display: inline; }*/

.other-links ul li {
	/*display: block;*/
	display: inline;
	text-decoration: none;
	list-style-type: none;
	-webkit-padding-start: 0;
}

/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */

.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}

.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* --------------------------------

Main components

-------------------------------- */
.cd-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 2;
}

.cd-header img{
    max-width:50% !important;
    height:auto;
    display:block;
}

.cd-header:after {
  content: "";
  display: table;
  clear: both;
}

.cd-header #cd-logo {
  float: left;
  margin: 13px 0 0 5%;
}

.cd-header #cd-logo img {
  display: block;
}

.header{
	text-align: center;
	color: white;
}

.cd-main-nav {
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
  background-size: 44px 44px;
  cursor: pointer;
}

.cd-main-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.cd-main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}

.cd-main-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #2f292a;
  border-top: 1px solid #453c3d;
  color: #8e7d7f;
}

#list-hor {
	display: table;
	width: 100%;
	table-layout: fixed;
	-webkit-padding-start: 0;
}

#list-hor ul{
/*
	margin: 0;
	padding: 0;
*/
	list-style-type: none;
	text-align: center;
}

#list-hor ul li {
	/*display: inline;*/
	display: table-cell;
}

#list-hor ul li a {
	display: block;
	text-decoration: none;
	/*padding: .2em 1em;*/
	color: #fff;
	background: rgb(0, 51, 102);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 102, 0.5);
}

#list-hor ul li a:hover {
	color: #fff;
	background: rgb(0, 51, 153);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 153, 0.9);
}

.list-ver{
	/*width: 22em;*/
	margin-left: auto;
	margin-right: auto;
}

.list-ver ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.list-ver li {
	margin: 0 0 .2em 0;
}

.list-ver a {
	display: block;
	color: #FFF;
	/*background-color: #036; */
	width: 15em;
	/*font-size: 1.5em;*/
	font-size: .75em;
	/*font-size: 1em;*/
	padding: .2em .8em;
	text-decoration: none;
	background: rgb(0, 51, 102);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 102, 0.5);
}

.list-ver a:hover {
	font-weight: bold;
	/*background-color: #039; */
	color: #FFF;
	background: rgb(0, 51, 153);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 153, 0.9);
}

#horizontal-style {
    display: table;
    width: 100%;
    table-layout: fixed;
	-webkit-padding-start: 0;
	margin: 0 0 0 0;
	bottom: 0;
}

#horizontal-style ul{
    text-align: center;
}

#horizontal-style li {
    display: table-cell;
	text-align: center;
}

#horizontal-style a {
	display: block;
	text-decoration: none;
	/*padding: .2em 1em;*/
	color: #fff;
	background: rgb(0, 51, 102);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 102, 0.5);
	background: rgba(100, 100,100, 0.55);
}

#horizontal-style a :hover {
	color: #fff;
	background: rgb(0, 51, 153);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 153, 0.9);
}

#horizontal-style2 {
    display: table;
    width: 100%;
    /*table-layout: fixed;*/
	-webkit-padding-start: 0;
	margin: 0 0 0 0;
	bottom: 0;
	font-size: 8px;
	font-weight: normal;
}
#horizontal-style2 ul{
    text-align: center;
}
#horizontal-style2 li {
    display: table-cell;
	text-align: center;
}

#horizontal-style2 a {
	display: block;
	text-decoration: none;
	/*padding: .2em 1em;*/
	color: #fff;
	background: rgb(0, 51, 102);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 102, 0.5);
}

#horizontal-style2 a :hover {
	color: #fff;
	background: rgb(0, 51, 153);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 51, 153, 0.9);
}

.container {
    display: table;
	width: 100% !important;
	text-align: center;
}

.container img {
    max-width:35% !important;
    height:auto;
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.row  {
    display: table-row;
    }

 .left, .right, .middle {
    display: table-cell;
	vertical-align: top;
    }

.index{

}
.plaza, .lobby, .court{
	background: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.8);
	width: 100% !important;
}

.spiel{
	/*background: rgb(255, 255, 255);*/
	/* RGBa with 0.6 opacity */
	/*background: rgba(255, 255, 255, 0.3);*/
	/*padding: 1em;
	margin-top: 1em;*/
}
.spiel p{

}
.spiel ul {
	margin: 0 0 0 0;
	list-style-type: none;
	color: black;
	font-size: small;
    font-weight: 100;
}

.spiel ul li{
	/*margin: 0 0 0 0;*/
	list-style-type: none;
	color: black;
	font-size: small;
    font-weight: 100;
}

.bites-and-bars{
	background: rgb(255, 255, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 0, 0.7);
}
.bright-lights {
	/*background: rgb(255, 0, 0);*/
	/* RGBa with 0.6 opacity */
	/*background: rgba(255, 0, 0, 0.7);*/
	color: black;
}
.bright-lights h1{
	color: black;
}
.bright-lights h2{
	color: black;
}
.bright-lights h3{
	color: black;
}

.bright-lights h4{
	color: black;
}
.bright-lights h5{
	color: black;
}
.bright-lights h6{
	color: black;
}

.bright-lights p{
	color: black;
}
.bright-lights a{
	color: black;
}
.bright-lights a:hover, a:focus{
	color: #7FDBFF;

}
/*.bright-lights a:link{
	color: white;
}
*/

.big-beach{
	background: rgb(168, 168, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(168, 168, 255, 0.7);
}

.fitness-and-health{
	background: rgb(105,250,80);
	/* RGBa with 0.6 opacity */
	background: rgba(105,250,80, 0.7);
}

.backpacker-and-travel{
	background: rgb(255, 204, 51);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 204, 51, 0.7);
}

.one-hundred-percent{
	width: 100% !important;
}
.suburb {
	font-size: x-small;
	color: rgb(102, 102, 102);
	font-family: 'Volkhov', serif;
}
.opening-hours{
	font-size: x-small;
    color: rgb(102, 102, 102);
    font-family: 'Volkhov', serif;
}
.opening-hours-day{
    display: inline-block;
    /* border: solid 1px black; */
	color: rgb(102, 102, 102);
    width: 70px !important;
	font-weight: normal;
}
.opening-hours-start{
	color: rgb(102, 102, 102);
	font-weight: normal;
	/* border: solid 1px black; */
	/*width: 40px; */
}
.important{
	font-family: inherit;
	/*color: rgb(255,0,0);*/
	color: crimson;
}
input[type="search"] {
    min-width: 60%
}

/* CSS goes here */
.topPanel {
    position: fixed;
    top: 5px;
    right: 30px;
    width: 160px !important;
    background: #EEE; /* Old browsers */
    background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(240,240,240,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%,rgba(224,224,224,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(240,240,240,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
    padding: 2px 13px 2px 11px;
    -webkit-border-radius: 7px 7px;
    -moz-border-radius: 7px 7px;
    border-radius: 7px 7px;
	text-align: center;

	background: rgb(247, 247, 247);
    background: rgba(247, 247, 247, 0.1);
    -webkit-border-radius: 7px 7px;
	font-size: .7em;
	color: white;
	    border: .2em white double;
    background: rgba(0, 0, 0, 0.4);
}
#wxIntro {
    display: inline-block;
    /*font: 14px/20px Arial,Verdana,sans-serif;
    color: #666;*/
    vertical-align: top;
    padding-top: 9px;
}
#wxIcon {
    display: inline-block;
    width: 61px;
    height: 34px;
    margin: 2px 0 -1px 1px;
    overflow: hidden;
    background: url('http://l.yimg.com/a/lib/ywc/img/wicons.png') no-repeat 61px 0;
}
#wxIcon2 {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin: 1px 6px 0 8px;
    overflow: hidden;
}
#wxTemp {
    display: inline-block;
    /*font: 20px/28px Arial,Verdana,sans-serif;
    color: #333;*/
    vertical-align: top;
    padding-top: 5px;
    margin-left: 0;
}

.padding{
	margin-top: 40px;
}

#navBar {
	width: 100%;
	color: white;
}

#navBar ul {
	margin: 0;
}

#navBar li{
	display: inline;
	list-style-type: none;
	color: white;
}



.short-spiel p{
	font-weight: normal;
    text-align: justify;
    letter-spacing: -0.5px;
    font-size: 15px;
}

.sectionListing{
	/*margin: 0 1em 0 1em;*/
	margin: 0 auto 0 auto;
	list-style: none;
}


.panel {
	padding: 4px;
    margin-bottom: 2px;
    background: rgba(0, 51, 102, 0.5);
    color: white;
    font-weight: 100;
	border: none;
    -webkit-border-radius: unset;
    border-radius: unset;
}

p.impact {
	margin: 4px;
    /* border: 1px solid; */
    /* vertical-align: middle; */
    padding: 25px 0;
    /* height: 90px; */
    font-size: 18pt;
}
/*
h3 {
	font-size: unset;
}
*/

.lobby-panel-container{
	float: unset;
	width: unset;
	display: flex;
	flex-flow: row;
	height: 100%;
}


.lobby-panel{
    /*flex: 1 1 auto;*/
		flex: 1 1;
    box-sizing: border-box;
    padding: 5px;
    border: 1px white double;
    background: rgba(255, 255, 255, 0.4);
    word-wrap: break-word;
    margin: .1px;
}

.lobby-panel:not(:last-child){
    margin-right: 3px;
}
.lobby-pane li {
	margin-bottom: 6px;
	   /*border-bottom: gray 0.2px solid;*/
}
.lobby-panel h2 {
    color: crimson;
	text-align: center;
}

.lobby-panel h3 {
    color: crimson;
	text-align: center;
	font-size: 14px;
}
@media only screen and (max-width: 480px) {
	.lobby-panel {
		width: 100%;
	}
	.lobby-panel-container{
		display: unset;
	}
}
@media only screen and (min-width: 481px) {
		.col-group > div {
   float: unset;
   width: unset;
}
	.lobby {
		display: flex;
		width: 33.33%;
	}
	.suburb-lobby {
		/*display: flex;*/
		/*width: 100%;*/

	}

	.suburb-lobby > div{
		width: 60%;
    margin-left: auto;
    margin-right: auto;
	}
}
@media only screen and (min-width: 668px){
.col-group > div {
   float: unset;
   width: unset;
}
/*
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	.lobby-panel {
		width: 100%;
	}
*/
/*
@media only screen and (min-width: 668px) {
  .lobby-panel {
	display: flex;
	width: 33.33%;
  }
}
*/
	.other-links {
		display: unset;
	}
